body{

}
*{ 
margin: 0; 
padding: 0; 
} 
#tramos .portada{
    width: 100%;
    max-width: 1900px;
    padding-right: 0!important;
    margin-right: 0!important;
    padding: 0;
    margin-bottom: 50px;
}
#tramos img{
   width: 100%;
}

#tramos .img-canje{
    padding: 5px;
}
#tramos .img-contenedor{
    padding-top: px;
}
#tramos .millas-top{
    padding: 20px
}
#tramos .tiendas-padding{
    padding: 30px;
}
#tramos .legal{
    font-family:Verdana, Arial, sans-serif;
    font-size:10px;
    color:#777777; 
    text-align:justify;
    border-top: solid 1px #000000;
    padding: 10px;
}
#tramos .vuela-center{
    padding-top: 80px;
}

#tramos .portada-responsive{
    display: none;
}

@media (max-width: 768px) {
    #tramos .vuela-center{
    padding-top: 0;
    padding: 50px;
    }
    #tramos .portada-full{
        display: none;
    }
    #tramos .portada-responsive{
    display: block;
}
    #tramos .portada{
        margin: 0;
    }
}
@media (max-width: 375px) {
    #tramos .portada{
    background-image: url(images/latam.jpg);
    width: 420px;
    height: 400px;
    }
    #tramos .vuela-center{
    padding-top: 0;
    padding: 20px;
    }
}
